.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-816aad92-d064-7695-d984-fd6c48164659 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-816aad92-d064-7695-d984-fd6c48164659 {
text-transform: uppercase;
}.lfr-layout-structure-item-aa1f04ef-3c75-ac48-56c0-a7119458e04b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4a3304d-e4a7-e3cf-40e8-1de1d3a38925 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8b762631-3514-2a75-0a9b-cdc420ff164d {
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-b56fa681-d81b-a23a-cf44-718324c3fca5 {
padding-bottom: 1.188rem !important;
padding-left: 1.188rem !important;
padding-right: 1.188rem !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d58f0ec3-f348-a0f9-7e91-45e4f0bb07f9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52213ca5-4ec6-75b8-e21e-108e857f421b {
color: #333333 !important;
}
.lfr-layout-structure-item-52213ca5-4ec6-75b8-e21e-108e857f421b {
   h4{
    font-size: 17px !important;
    font-weight: bold !important;
    }
}.lfr-layout-structure-item-641ca622-8fec-7d16-780c-75585cf886e4 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-641ca622-8fec-7d16-780c-75585cf886e4 {
a{
color: #fff;
text-transform: uppercase;
text-decoration: underline;
font-size: 17px;
}

}.lfr-layout-structure-item-216c2ea1-82c2-9323-cae7-eaa573326a6e {
li::marker {
color: #5fa01f;
}
}.lfr-layout-structure-item-48046a59-a49e-8ded-64f7-e2b51b8727e4 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-48046a59-a49e-8ded-64f7-e2b51b8727e4 {
li::marker {
color: #5fa01f;
}
}.lfr-layout-structure-item-03e0d9b6-27c9-fd32-77d8-8730527e471f {
border-color: #CACACA !important;
border-radius: 5px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: 1.25rem !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
}
.lfr-layout-structure-item-27ea6c08-8392-4466-3a20-7f8242c5e84b {
background-color: #74C126 !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-608802b7-6aef-d588-0114-8e2fd234363c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fd2bce07-bfe6-0602-45f2-8d8da1c1e3e5 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-beb0b700-8fa8-c50e-7c68-3b9c5d176336 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a01de7bd-cf5d-8389-a1a9-228249dcae9b {
width: 100% !important;
}
.lfr-layout-structure-item-252957b5-7b6b-8bd1-6e2e-b79f42cf527d {
font-size: 14px !important;
font-weight: 400 !important;
margin-left: 1px !important;
margin-top: 1px !important;
}
.lfr-layout-structure-item-dfaea5e4-a32e-9db1-10fb-839dc8b8c679 {
margin-bottom: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-065a9db1-e010-1b3b-1750-7dea8474d0d5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03e0d9b6-27c9-fd32-77d8-8730527e471f {
height: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}